Bug 63567 - Unexpected stderr output from "man 8 rpc.bootparamd" command
Unexpected stderr output from "man 8 rpc.bootparamd" command
Product: Red Hat Linux
Classification: Retired
Component: bootparamd (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2002-04-15 14:15 EDT by Glen A. Foster
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-15 14:15:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2002-04-15 14:15:33 EDT
Description of Problem: Something is not right with the rpc.bootparamd.8
man-page.  If you run the command "man 8 rpc.bootparamd 2> stderr", there's data
in the file "stderr".

Version-Release number of selected component (if applicable):
# rpm -qf $(which rpc.bootparamd)

How Reproducible: 100%

Steps to Reproduce:
1. man 8 rpc.bootparamd 2> stderr

Actual Results: contents are as follows:
# cat stderr
mdoc warning: list open at EOF!  A .Bl directive has no matching .El

Expected Results: empty stderr output
Comment 1 Elliot Lee 2002-06-21 11:41:49 EDT

Note You need to log in before you can comment on or make changes to this bug.